/*url('../../images/background.png') no-repeat;//no-repeat, evt. top*/
.primary_colors {
  color: #ffffff;
  background-color: #989898;
}
.secondary_colors {
  color: #ffffff;
  background-color: #333333;
}
.big_text {
  text-transform: uppercase;
  font-weight: 700;
}
/**
 * DASHBOARD ONLY DEFINES
 */
/**
 * Archive
 */
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
#container {
  min-height: 100%;
  position: relative;
}
#content_wrapper {
  padding-bottom: 169px;
  /* Height of the footer */
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 169px;
  /* Height of the footer */
}
#inlogscherm > p {
  font-size: 13px;
  padding-left: 20px;
}
#inlogscherm > p.error {
  color: #f00;
}
#inlogscherm form {
  width: 450px;
  margin: 20px auto 0 auto;
}
#inlogscherm form p {
  clear: both;
}
#inlogscherm form label {
  text-transform: uppercase;
  color: #989898;
  font-weight: 700;
  font-size: 13px;
  line-height: 30px;
}
#inlogscherm form input[type=text],
#inlogscherm form input[type=password] {
  font-size: 13px;
  width: 275px;
  line-height: 30px;
  height: 30px;
  padding: 0 10px;
  border-width: 0px;
  border: solid 1px #989898;
  float: right;
}
#inlogscherm form input[type=submit] {
  color: #ffffff;
  background-color: #989898;
  border: none;
  padding: 0 40px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
  line-height: 38px;
  height: 38px;
  float: right;
}
#inlogscherm .forgot_password {
  text-align: right;
}
ul.klassiek {
  width: 480px;
}
ul.klassiek > li h4 {
  display: block;
  margin: 2px;
  padding: 5px;
  border: 1px #989898 solid;
  background-color: #ebebeb;
  color: #989898;
  cursor: pointer;
}
ul.klassiek > li h4.active {
  background-color: #989898;
  color: #ffffff;
}
ul.klassiek > li ul.meetings > li > a {
  display: block;
  margin: 2px;
  padding: 5px 10px;
  border: 1px #989898 solid;
  color: #989898;
  cursor: pointer;
}
ul.klassiek > li a.open_year {
  margin: 10px;
  text-decoration: underline;
}
#weergave_kiezer {
  position: relative;
  float: right;
  top: 0;
}
#weergave_kiezer p {
  /*font-size:@text_large;*/
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 700;
}
#weergave_kiezer a {
  color: #989898;
}
#weergave_kiezer a.active,
#weergave_kiezer a:hover {
  color: #414141;
  border-bottom: solid 2px #333333;
}
#weergave_kiezer em {
  color: #989898;
  font-style: normal;
}
/**
 * 	Media
 */
#media {
  width: 313.33333333px;
  height: 210px;
  float: left;
  overflow: hidden;
  margin-left: 10px;
}
#media img {
  height: 210px;
  width: 313.33333333px;
}
#media h2 {
  display: none;
}
/**
 * 	vergaderingen
 */
#vergadering_navigatie {
  float: left;
  width: 313.33333333px;
  height: 210px;
}
#vergadering_navigatie h2 > a {
  line-height: 30px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  color: #ffffff;
}
#vergadering_navigatie h2 > a.active,
#vergadering_navigatie h2 > a:hover {
  border-bottom: 2px solid;
}
#vergadering_navigatie div.vergadering_lijst {
  width: 100%;
  height: 164px;
  float: left;
}
#vergadering_navigatie div.vergadering_lijst li a {
  padding: 4px 15px 4px 20px;
}
#vergadering_navigatie div.vergadering_lijst li a > span.vergadering_lijst_item {
  float: left;
  display: block;
  width: 188.33333333px;
}
#vergadering_navigatie div.vergadering_lijst li a > span.datum {
  float: right;
  display: block;
  color: #000000;
  font-weight: normal;
}
/**
 * Extra's
 */
#extras {
  width: 313.33333333px;
  height: 206px;
  /*Rekening houden met 4px border aan de onderkant*/
  float: left;
  margin-left: 10px;
}
#extras > div {
  height: 166px;
}
/**
 * 	Kalender
 */
#hippe_kalender {
  position: relative;
  overflow: hidden;
}
#kalender {
  position: relative;
}
#kalender h2 {
  font-size: 11px;
  padding-right: 15px;
}
#kalender h2 a {
  color: #ffffff;
  position: relative;
  z-index: 1;
}
#kalender h2 a:hover {
  border-bottom: 2px solid #ffffff;
}
#kalender h2 .active {
  border-bottom: 2px solid white;
}
#kalender h2 span {
  position: relative;
  z-index: 1;
  cursor: pointer;
}
#kalender > h3 {
  display: none;
}
#kalender > p {
  margin: 0;
  line-height: 38px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  color: #ffffff;
  text-align: center;
  font-size: 13px;
  text-transform: lowercase;
}
#kalender > p > a {
  text-decoration: none;
  color: #ffffff;
  margin: 0 10px;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 700;
}
#kalender > p > a:hover {
  border-bottom: 2px solid #ffffff;
}
#kalender > h4 {
  color: #989898;
  font-size: 14px;
  text-transform: lowercase;
}
#kalender > ul > li {
  border-bottom: solid 1px #dfdfdf;
}
#kalender > ul > li > a {
  text-transform: uppercase;
  text-decoration: none;
}
/**
 * 	Nu Live aankondigingen
 */
#broadcasting {
  border: 2px solid #333333;
  margin-bottom: 20px;
  height: 38px;
  overflow: hidden;
}
#broadcasting h2 {
  background-color: #333333;
  float: left;
  width: 85px;
}
#broadcasting a {
  color: #414141;
}
#broadcasting ul {
  position: relative;
  top: 0;
  margin-left: 125px;
}
#broadcasting ul > li {
  height: 38px;
  line-height: 38px;
  padding: 0 10px;
}
#broadcasting ul > li > a {
  text-decoration: none;
  padding-left: 10px;
}
#broadcasting ul > li > a span.live_count {
  float: right;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
/* Large desktop */
/* landscape tablet and small desktop */
@media screen and (max-width: 1199px) {
  #media {
    float: left;
    height: 400px;
    width: 636.66666667px;
    padding: 0;
  }
  #media img {
    height: 400px;
    width: 636.66666667px;
  }
  #extras {
    height: auto;
    float: left;
    width: 100%;
    margin-top: 10px;
    margin-left: 0;
  }
  #extras > div {
    height: 100%;
  }
  #extras div.content {
    position: relative;
  }
  #extras ul {
    padding-bottom: 0;
  }
  #extras ul li {
    float: left;
    width: 50%;
  }
  #vergadering_navigatie {
    height: 396px;
    float: left;
  }
  #vergadering_navigatie div.vergadering_lijst {
    height: 354px;
  }
  #vergadering_navigatie div.vergadering_lijst li a > span.vergadering_lijst_item {
    width: auto;
  }
  #kalender {
    z-index: 1;
    float: left;
    width: 100%;
    padding-top: 10px;
  }
  #kalender > p {
    top: 10px;
  }
  #hippe_kalender {
    z-index: 1;
    float: left;
    width: 100%;
    padding-top: 10px;
  }
}
/* Landscape phone to portrait tablet */
@media screen and (max-width: 960px) {
  #content {
    float: left;
    width: 100%;
  }
  #weergave_kiezer {
    position: relative;
    float: right;
    top: 0;
  }
  #media {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  #vergadering_navigatie {
    width: 100%;
    margin-bottom: 10px;
  }
  #extras {
    clear: both;
    width: 100%;
    margin: 15px 0 0 0;
    float: left;
  }
  #kalender {
    padding-top: 0;
  }
  #kalender > p {
    top: 0;
  }
  #hippe_kalender {
    padding-top: 0;
  }
  #media {
    width: 100%;
  }
  #media img {
    width: 100%;
    height: auto;
  }
}
/* iPad (portrait) video size ------------------------------------------------------- */
@media screen and (max-width: 700px) {
  #kalender {
    display: block !important;
  }
  #kalender h2 {
    text-indent: -9999em;
  }
  #kalender h2 span,
  #kalender h2 a {
    display: none;
  }
  #kalender h2 span.active {
    display: inline;
  }
  #kalender h4 {
    padding-left: 10px;
  }
  #hippe_kalender {
    display: none !important;
  }
}
/* Phone ------------------------------------------------------- */
@media screen and (max-width: 480px) {
  ul.klassiek {
    width: 100%;
  }
}
/* Phone (portrait) ------------------------------------------------------- */
